tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henri Gomez" <henri.go...@gmail.com>
Subject [poll] mod_jk for i5/OS / V5R4 mini
Date Tue, 21 Aug 2007 08:23:14 GMT
Hi to all,

We want to clean up a little the mod_jk code defines specific to
i5/OS, and plan to make V5R4 OS as a minimum requirement.

Since all i5 systems are now in V5R4 I couldn't test or build for V5R3
and previous release.

Did there is i5/OS users with V5R3 and previous release ?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message